6 ms·
Cardinal voting is a lot more expressive than ordinal. For example, with 3 candidates, the following 3 cardinal votes A:35% B:33% C:32% A:99% B: 1% C:0% A:51
by tromp 4y ago
Cardinal voting is a lot more expressive than ordinal. For example, with 3 candidates, the following 3 cardinal votes
A:35% B:33% C:32%
A:99% B: 1% C:0%
A:51% B:49% C:0%
all reduce to the same ranking but express rather different relative preferences. Btw, in this example scores are normalized to add up to 100%, but should still be considered independent of other candidates.
- godelski 4y agoSo what we should actually discuss more is how preferences are embedded. The problem with ordinal systems are that exactly the same but with cardinal systems they aren't. I don't think a percentage system is a good way for expressing the advantage because people are going to be used to more discrete systems like a 5 star rating system. Here's a better example: Suppose there are three candidates, A, B, C, and D. We have a strong preference for A, we like B and C equally, and strongly dislike D. How do we express these? - Ordinal: A > B > C > D - Cardinal (5 points): A:5, B:3, C:3, D: 0 We can see the embedding issue here pretty clearly. In an ordinal system there cannot be a means for us to express that we have no strong preference of B over C. We also can't express how much we like C over D because we're forced to place them equidistant from one another. This is a big problem because in the ordinal system we say that our preference of B over C is identical to our preference of C over D. There is a clear advantage here to cardinal systems that have a lot of downstream effects that lead to cardinal systems passing the favorite betrayer criteria -- aka strong spoiler -- (ordinal fails) and is why these systems are monotonic (ordinal systems aren't). I argue strongly in favor of cardinal systems but I often find that people are strongly invested in ordinal systems. Unfortunately fair vote has done a great job at advocating for RCV and people get passionate about things they are not passionate about learning about. But I need to note that there are downsides to cardinal systems too. Voting systems are over constrained and so it really depends on what criteria you are optimizing for. If we strictly want the best VSE over everything else, there's ordinal systems that out perform cardinals. There is nuance here that we need to recognize and be aware of in these discussions, especially when passion is abound. We'll also see if Clay shows up. If it stays on the front page long enough he'll probably see it (hi Clay ;) He's the real expert here.
- vintermann 4y agoIt's perfectly possible to allow equality in ranked choice voting systems, so A > B = C > D. But what happens in your cardinal voting system, if D and C are the front runners in competition for a single seat? Imagine the final results were A: 30 points, B: 20 points, C: 50 points, D: 51 points. If only you had given the realistic challenger to D your full support (5) instead of being expressive in your preference and docked them 2 points. Now D will rule for another 4 years and the C supporters will call you a traitor for voting your honest preference, just like in the present system. And this scenario is easy to imagine. You usually know who the front-runners are, and because not only you, but everyone else, wants to avoid that scenario, belief about who the front runners are has a self-reinforcing effect. A scenario where you're glad you didn't award the full 5 points, though, is much harder to imagine. And a scenario where you are BOTH glad that you didn't award them 5, yet glad that you didn't award them 0, is as far as I can see never going to happen in a single candidate election.
- godelski 4y ago> It's perfectly possible to allow equality in ranked choice voting systems, so A > B = C > D. While this is easy to write down it isn't easy to tabulate. You must provide a new tallying algorithm (you'll find that important features break). > But what happens in your cardinal voting system, if D and C are the front runners in competition for a single seat? I'm a bit confused what you're asking here. There are no voting systems where a single vote/rank permutation/rating will not change the outcome of an election. To do so would mean votes are being wasted. Yes, there are people that will be upset in these situations just like people are upset in a close sports game. But unlike a close sports game we have a higher expectation that the teams that win like this are more likely to be similar. That is candidate C's voters frequently like candidate D (your ordering even suggests that despite the example ballot being from someone on the other side of the political isle). The point is to get someone that is the most representative. In the end, it shouldn't matter what a single voter's preference is, it matters what the collective preference is. That's why we vote in the first place. So that's why I'm confused. But maybe you should click on the montonicity link. You may also find this link[0] interesting. It is also extremely important that we remember that no voting system is perfect. So if you're going to put down a voting system because you've found a flaw you'll never be happy with a system unless you lie to yourself. It also means that if you're arguing with someone and point out a flaw you need to attempt to convince the person why that flaw (and others) are important in comparison to the upsides/downsides of the other competing system/s. Discussing voting systems is difficult because there are no global optima but it is also more difficult to discuss because proof by counter-example is meaningless and will only convince a novice. If you're wondering the motivation I'm giving in my arguments, click the links. [0] https://web.archive.org/web/20180721221826/https://www.starvoting.us/farewell_to_pass_fail https://web.archive.org/web/20180721221826/https://www.starv...
- idrios 4y agoYeah but I've seen how the typical person would actually do cardinal voting, because I've seen how Yelp, Uber, IMDB ratings work. Someone who's more thoughtful about it will rank each candidate (on a scale of 0-10) at reasonable values like A:3, B:5, C:7, and someone who gets all their news from tv will rank A:10, B:0, C:0. The latter is more than canceling of the reasonable person's vote. This kind of voting rewards dumb votes over informed votes. I'd rather have ranked voting.
- vintermann 4y agoYes, in ordinal ranking schemes, there's a strategy that's individually rational: Figure out who the two front runners are. Rate the better of them 100. Also, rate everyone else you like more than that front runner a 100.
- godelski 4y agoIf you're actually concerned about this (as far as I'm aware there's been no evidence that the voting you suggest is common when experiments have been done) you can normalize the individual ballots (e.g. softmax). But I truly believe that the added complexity to this would unnecessarily complicate an effect we do not observe. (Consider that we also have an edge case of A:10 B:10 C:10 as well. Though this ballot is easy to handle in other ways: toss it) Most voters will use a scaled sincerity voting strategy and thus you'd have A:6 B:8 C:10 and our bullet voter will no longer have an advantage. It pays to be sincere. Continuing down this, you're essentially discussing bullet voting. I should EXPLICITLY state that this is a well known case and has been extensively studied[0][1]. I appreciate that you have concern with the system and I implore you to continue to search for flaws, but also to look for information discussing these ideas. The reason the bullet voting was likely so low in this study is that most voters are rational and understand that they are giving up significant leverage when bullet voting (note that the case is even worse in approval!). We often think our neighbors are far less rational than they actually are and we shouldn't make this mistake. We should probably also discuss Monotonicity[2], but maybe in a follow-up conversation. [0] https://www.rangevoting.org/BulletBugaboo https://www.rangevoting.org/BulletBugaboo [1] https://www.rangevoting.org/RVstrat3.html https://www.rangevoting.org/RVstrat3.html (called Plurality here, strategy B) [2] https://electionscience.org/library/monotonicity/ https://electionscience.org/library/monotonicity/
- DonHopkins 4y agoA cardinal voting system might be a more popular, balanced, expressive, and satisfying if you could also vote against candidates you actively dislike with negative percentages, where 0% is neutral "don't care". So for the common case of hating all the candidates, you could vote: A: -100% B: -100% C: -100% There could be some way to normalize it so everyone gets the same voting power, but can choose to spend it positively or negatively in any combination. That would give Republicans who hate Trump but refuse to vote for a Democrat the psychological out of not voting positively for any Democrats, but voting negatively for Trump.
- godelski 4y agoThis is an unnecessary complication but I get what you're saying. We could instead label a ballot numerically as: strongly disapprove (1), disapprove (2), neutral (3), approve (4), strongly approve (5). Or rather, both. What I'm getting at here is that nothing in the math changes so it isn't correct to say that these modifications make a system more balanced or expressive. I'll make no arguments about popularity or satisfaction since this is opinionated. A benefit of cardinal systems that you are actually pointing out is that not only can we determine winners, but we can also get a lot of information about voter preference. This is quite useful to politicians and researchers (understanding how represented people feel). But I will also note that a strictly negative ballot is likely to be rare as it is purely a protest ballot.
- DonHopkins 4y agoEven though it may be mathematically equivalent, I think the psychological appeal is important to motivate people to vote at all, if not think clearly about how they vote, and do it honestly and wisely. Human factors are important -- remember the Butterfly Ballots of the 2000 elections! https://en.wikipedia.org/wiki/2000_United_States_presidential_election_recount_in_Florida#Palm_Beach_County's_butterfly_ballots https://en.wikipedia.org/wiki/2000_United_States_presidentia... I think that 0 being "don't care" and negative numbers being negative percentages is easier to grasp and more balanced and granular than (3) being neutral. Even -3 to 3 would be better than 1 to 7. Voting "A: -100%, B: -100%, C: -100%" weights each candidate the same as "A: 0%, B: 0%, C: 0%" the same as "A: 100%, B: 100%, C: 100%", but as you said, it's useful to get an overall count of the voters' absolute satisfaction with each candidate. A popular positively winning candidate would have a more legitimate claim to a mandate, and the lesser of two evils candidates would be branded as such.